# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Parameters Class Reference

## Detailed Description

This class describes a set of Parameters. Parameters consist in two maps associating a parameter name to a double value or a std::string (equation).

Generated by doxygen 1.8.14 on Mon Feb 3 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved